/* スクリーンショットのBODY */
body#ss
{
	margin:0px;
	padding:0px;
}

body#mainbody
{
	margin:0px;
	padding:0px;
	background-image:url(../image/kabegami_back.gif);
	
}

/*=== 画像の枠線 ===*/
img
{
	border:0px;
}

/*=== コンテンツの枠 ===*/
div#content_default_all_box
{
	width:860px;
	margin:0px auto;
}

/*=== メニュー箱 ===*/
div#menu_box
{
	background-image:url(../image/menu/ps2_menu_shita.gif);
	height:150px;
	
	position:relative;
}

/* キャラクター */
img.menu_botton_char
{
	position:absolute;
	left:290px;
	top:-5px;
}

/* システム */
img.menu_botton_system
{
	position:absolute;
	left:365px;
	top:25px;
}

/* サンプルCG */
img.menu_botton_sample
{
	position:absolute;
	left:440px;
	top:-5px;
}

/* ダウンロード */
img.menu_botton_download
{
	position:absolute;
	left:525px;
	top:25px;
}

/* ダウンロード（準備中） */
img.menu_botton_download_zyunbi
{
	position:absolute;
	left:525px;
	top:45px;
}

/* スペシャル */
img.menu_botton_special
{
	position:absolute;
	left:605px;
	top:-5px;
}

/* スペシャル（準備中） */
img.menu_botton_special_zyunbi
{
	position:absolute;
	left:605px;
	top:20px;
}

/* トップに戻る */
img.menu_botton_top
{
	position:absolute;
	left:680px;
	top:25px;
}

/* PSPへ移動 */
img.menu_botton_psp
{
	position:absolute;
	left:755px;
	top:-5px;
}


/*=== フッター ===*/
div#footer
{
	margin:50px auto 0px auto;
	width:700px;
	font-size:8pt;
	line-height:1.3em;
}

